tail.select('#clientemz', {
    locale: "es",
    height: 250,
    classNames: "null",
    animate: true,
    search: true,
    searchFocus: true,
    searchMarked: true,
});
tail.select('#clientemx', {
    locale: "es",
    height: 250,
    classNames: "null",
    animate: true,
    search: true,
    searchFocus: true,
    searchMarked: true,
});
tail.select('#clientevz', {
    locale: "es",
    height: 250,
    classNames: "null",
    animate: true,
    search: true,
    searchFocus: true,
    searchMarked: true,
});
tail.select('#clientelz', {
    locale: "es",
    height: 250,
    classNames: "null",
    animate: true,
    search: true,
    searchFocus: true,
    searchMarked: true,
});